/* フォントサイズと列の右揃え、中央揃え、上揃え、列幅、マージン */

.s07 { font-size: 7pt; }
.s08 { font-size: 8pt; }
.s09 { font-size: 9pt; }
.s10 { font-size: 10pt; }
.ss { font-size: 0.9em; }
.right td { text-align: right; }
.center td { text-align: center; }
.s07r { font-size: 7pt; }
.s07r td { text-align: right; }
.s09r { font-size: 9pt; }
.s09r td { text-align: right; }
.s10r { font-size: 10pt; }
.s10r td { text-align: right; }
.s07c { font-size: 7pt; }
.s07c td { text-align: center; }
.s09c { font-size: 9pt; }
.s09c td { text-align: center; }
.s10c { font-size: 10pt; }
.s10c td { text-align: center; }
.r1 td:first-child { text-align: right; }
.r2 td:nth-child(2) { text-align: right; }
.rr1 td:nth-last-child(1) { text-align: right; }
.rr2 td:nth-last-child(2) { text-align: right; }
.rr3 td:nth-last-child(3) { text-align: right; }
.rr4 td:nth-last-child(4) { text-align: right; }
.rr5 td:nth-last-child(5) { text-align: right; }
.rr6 td:nth-last-child(6) { text-align: right; }
.rr7 td:nth-last-child(7) { text-align: right; }
.rr8 td:nth-last-child(8) { text-align: right; }
.l1 td:first-child { text-align: left; }
.l2 td:nth-child(2) { text-align: left; }
.l3 td:nth-child(3) { text-align: left; }
.c1 td:first-child { text-align: center; }
.c2 td:nth-child(2) { text-align: center; }
.c3 td:nth-child(3) { text-align: center; }
.c4 td:nth-child(4) { text-align: center; }
.c5 td:nth-child(5) { text-align: center; }
.cc1 td:nth-last-child(1) { text-align: center; }
.cc2 td:nth-last-child(2) { text-align: center; }
.cc3 td:nth-last-child(3) { text-align: center; }
.cc4 td:nth-last-child(4) { text-align: center; }
.v1 td:first-child { vertical-align: top; }
.v2 td:nth-child(2) { vertical-align: top; }
.w1w4 td:first-child { width: 4.5em; }
.w1w5 td:first-child { width: 5.5em; }
.w-7w5 td:nth-last-child(7) { width: 5.5em; }
.width01 { width:5%; }
.width02 { width:90px; }
@media screen and (max-width: 1200px) {
.marginr { margin-right:-160px; }
}

/* 図のやや左中央揃え、最初の図上揃え */

p.zu {
	text-align:center;
	padding-left: 2%;
	padding-right:130px; /* 168pxから変更 */
	}
p img:first-child {vertical-align : top ;}
div img:first-child {vertical-align : top ;}
.zu2v img:nth-child(2) {vertical-align : bottom ;}

/* 表内の行間と表枠線色の指定 */

.lh140 {line-height : 140% ; }
.lh125 {line-height : 125% ; }
.fx { table-layout: fixed ; }  /* htmlによる表ごとの特定列指定との組み合わせ可 セル結合があるとダメ*/
table {line-height : 110% ; }
table {border-color : #D3D3D3 ; }
td,th {border-color : #D3D3D3 ; }
th {font-weight: normal; }
.tstyle {border-style:none;}
.tstyle td {vertical-align:top;}
.tstyle2 { border :1px black solid ; } /* ボックス化 */
.tstyle2 td {vertical-align : top ;}
.tpos { position:fixed;top:25px;right:10px;}

/* リンクテキスト装飾 リンクイメージ透過*/

A[href]:hover {
	color : red ;
	text-decoration: none;
	}
A img:hover{
	filter:alpha(opacity=80);
	opacity:0.8;
	}

/* 末尾Adsense広告２つを左右横並びにするための左寄せ margin:上右下左 */
.yoseleft { float:left;
	margin:0px 1em 1em 0px;
	}
/* 図だけでなく表も右寄せ */
.yoseright { float:right;
	margin:0px 0px 1em 1em;
	}

/* 自動段組み指定 */

		.multicolumnbox1 {
			line-height : 140% ;
			/* background-color: whitesmoke;  ピンクの場合 #FFF0F5 */
			padding: 10px;
			text-align: justify;
			text-justify: inter-ideograph; /* ＩＥ、エッジ用 */
			-moz-column-width: 20em;
			-webkit-column-width: 20em;
			column-width: 20em;
			-moz-column-gap: 1.5em;
			-webkit-column-gap: 1.5em;
			column-gap: 1.5em;
			/* 罫線 */
			/* -moz-column-rule: solid #808000 1px; */
			/* -webkit-column-rule: solid #808000 1px; */
			/* column-rule: solid #808000 1px; */
			border-top: thin darkgray solid;
			border-bottom: thin darkgray solid;
		}
		/* 下枠線なし 段組連続の場合それぞれの末尾に<BR>を2個入れるとスマホでも良い具合*/
		.nobottom { border-bottom-style: none }
		.column01 td:nth-child(2) {
			word-break:keep-all;
			font-family: "メイリオ", sans-serif;
		}
		table[cellpadding="10"] div { border-style: none;}  /* コラムの段組上下線なし */
		table[cellpadding="10"] div[id="box"] {   /* コラムの内のボックス化 9528.htmlなど*/
			border:1px gray solid;
			padding:5px;
		}
	/* index_theme.htmlや末尾データ表（7341.html）など */
	/*（表頭に横セル結合があるとIEでは段組の時罫線が表示されない不具合があるので注意）*/
		.multi td:first-child { vertical-align: top; }
		.multi td { line-height : 120% ; }
		.multi {
			-moz-column-width: 20em;
			-webkit-column-width: 20em;
			column-width: 20em;
		}
		/*横セル結合は以下で代替 大括りでcellconnect指定しセルごとにid指定 */
			.cellconnect [id="lc"] {
				border-right-style:none;
				text-align:right;
			}
			.cellconnect [id="rc"] {
				border-left-style:none;
				text-align:left;
			}
		.multia td { line-height : 140% ; }
		.multib td:first-child { width:5em ; } /* 西暦年次＋月の幅 */
		.multic td:first-child { width:3.5em ; } /* 西暦年次の幅 */
		.multid td:first-child { word-break:keep-all; } /* 1列目単語折り返しなし */
		.multi2 {
			-moz-column-width: 20em;
			-webkit-column-width: 20em;
			column-width: 20em;
		}
		.multi3 {                /* 5667.html、9515.html 1159.html */
			-moz-column-width: 12em;
			-webkit-column-width: 12em;
			column-width: 12em;
		}
		.multi4 {                /* 1159.html */
			-moz-column-width: 9em;
			-webkit-column-width: 9em;
			column-width: 9em;
		}
		/* ------------------ */
		/* 表が段を区切らない装飾 */
		/* ------------------ 2015.9現在のクロームではダメ 例：図録1240 */
		table.nobreak {
			-moz-break-inside: avoid-column;
			-webkit-break-inside: avoid-column;
			break-inside: avoid-column;
		}

/* table-cellによる段組み指定（最大３段） 段組幅フレキシブル*/

		div.cover {
			display: table;
			border-spacing: 0.5em;
			margin: 0px;
			padding: 0px;
		}
		div.cover div.box1 {
			display: table-cell;
			margin: 0px;
			padding: 0px;
		}
		div.cover div.box2 {
			display: table-cell;
			margin: 0px;
			padding: 0px;
		}
		div.cover div.box3 {
			display: table-cell;
			margin: 0px;
			padding: 0px;
		}

/* table-cellによる段組み指定（最大３段） 段組幅固定 */

		div.cover2 {
			display: table;
			border-spacing: 0.5em;
			margin: 0px;
			padding: 0px;
			width: 100%;
		}
		div.cover2 div.box1 {
			display: table-cell;
			margin: 0px;
			padding: 0px;
			width: 33.3%;
		}
		div.cover2 div.box2 {
			display: table-cell;
			margin: 0px;
			padding: 0px;
			width: 33.3%;
		}
		div.cover2 div.box3 {
			display: table-cell;
			margin: 0px;
			padding: 0px;
			width: 33.3%;
		}

/* -------------------------------------------- */
/* 横幅が○○px以下であれば以下のCSSが適用される */
/* -------------------------------------------- */
@media screen and (max-width: 850px) {      /*当初 max-width: 970px */

td { font-size: 140%;}    /* 本文 */
td td { font-size: 110%;} /* 本文段組以外の表 右側欄組み*/
td th { font-size: 110%;}
table[cellpadding="10"] td { font-size: 130%;}  /* コラム */
table[cellpadding="10"] th { font-size: 130%;}
.multicolumnbox1 td { font-size: 130%;}         /* 段組の中の表 */
.multicolumnbox1 th { font-size: 130%;}
.column01 td:nth-child(2) {word-break:normal; } /* iPhoneでkeep-allが不具合 */

table {line-height : 130% ; }
.width01 { width:0px; }
p.zu {
	text-align:center;
	padding-left: 0px;
	padding-right:0px; */
	}
.multicolumnbox1 {
		background-color: transparent;
		padding: 0px;
		border-style: none;
	}

.yoseleft { float:none;
	margin:0px 0px 1em 0px ;
	}

	/* 段組み指定 段組幅フレキシブル*/
			div.cover {
				display: block;
			}
			div.cover div.box1 {
				display: block;
				margin: 3px;
				width: 100%;
			}
			div.cover div.box2 {
				display: block;
				margin: 3px;
				width: 100%;
			}
			div.cover div.box3 {
				display: block;
				margin: 3px;
				width: 100%;
			}

	/* 段組み指定 段組幅固定*/

			div.cover2 {
				display: block;
			}
			div.cover2 div.box1 {
				display: block;
				margin: 3px;
				width: 100%;
			}
			div.cover2 div.box2 {
				display: block;
				margin: 3px;
				width: 100%;
			}
			div.cover2 div.box3 {
				display: block;
				margin: 3px;
				width: 100%;
			}
	}


